Package: lircdaemonadd
Version: 0.8.7-1
Depends: libc, lirc
Provides: 
Source: /home/qmp/qmpfw-master-3.0/build/packages/utils/lirc
Section: utils
Status: unknown ok not-installed
Essential: no
Priority: optional
Maintainer: OpenWrt Developers Team <openwrt-devel@openwrt.org>
Architecture: ar71xx
Installed-Size: 44202
Description:  Contains those additional daemon-tools:
 -irrecord
 -lircmd
